#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li class="active">&{'kategori_produk.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@admin.KomoditasCtr.index()/}
				#{addButton action:@create(id), title: play.i18n.Messages.get("tambah_kategori_produk.label")/}&nbsp;
				#{link action:@createPosisi(id), title: play.i18n.Messages.get("hirarki_kategori_produk.label"), iconClass:'fa-navicon'/}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				#{alert /}
                <div class="alert-container"></div>
				<div class="panel-body">
					<div id="sidetree">
				        <div class="treeheader">&nbsp;</div>
				        <div id="sidetreecontrol"><a href="?#">&{'tutup.label'} Tree</a> | <a href="?#">&{'buka.label'} Tree</a></div>
						<ul id="tree">
							#{list produkKategoriList, as:'item'}
								#{produkkategoritags.produkKategoriListItem item:item /}
							#{/list}
						</ul>
				    </div>
				</div>
			</div>
		</div>
	</div>
    
</div>

#{set 'moreScripts'}
<link rel="stylesheet" media="screen" href="@{'/public/stylesheets/treeview/jquery.treeview.css'}">
<script src="@{'/public/javascripts/treeview/jquery.treeview.js'}" type="text/javascript"> </script>
<script type="text/javascript">
$(function(){
$("#tree").treeview({
    collapsed: false,
    animated: "medium",
    control:"#sidetreecontrol",
    persist: "location"
});
})
</script>
#{/set}
